Update Potlatch 2 to 0.5-293-g6780e5b build
[rails.git] / config / pluralizers.rb
2010-05-26 Tom HughesUpdate to rails 2.3.8